Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/persons/{person_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K5XD09EJ7T44HRYE78AN7JKL", "first_name": "John", "middle_name": "Jonas", "last_name": "Johnson", "suffix": null, "relationship": "daughter", "email": "alice@example.com", "phone": "+11112223333", "is_beneficiary": true, "possible_dispute": false, "is_deceased": false, "waiver_status": "no_waiver_needed", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve a single interested person.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Person identifier.
Person details.
Show child attributes